# Creates a user subject if their domain is verified. Endpoint: POST /v1/users/users Version: V1 Security: authorization_code_with_pkce, client_credentials ## Query parameters: - `email` (string) The email address for the new user. Example: "jane.doe@example.com" - `fullName` (string) The full name of the new user. Example: "Jane Doe" - `phoneNumber` (string) The phone number of the new user. Example: "+4712345678" ## Response 200 fields (application/json): - `userId` (string, required) The unique identifier of the newly created user. Example: "00000000-0000-0000-0000-000000000001" - `email` (string, required) The email address of the newly created user. Example: "jane.doe@aritma.com" - `phoneNumber` (string, required) The phone number of the newly created user. Example: "+4712345678" - `fullName` (string, required) The full name of the newly created user. Example: "Jane Doe" ## Response 401 fields ## Response 403 fields